F15 and rpmfusion repos

fernando at lozano.eti.br fernando at lozano.eti.br
Thu May 26 12:25:41 UTC 2011

Hi there,

I followed the instructions to enable RPMfusion stable and it works fine
for vlc, mp3 codecs and so on. But when I try to install proprietary
drivers or firmware for nvidia and broadcon wireless there's a mismatch to
my kernel.

Should I enable the rawhide repos to solve this, or is there a way to
"downgrade" my F15 kernel until RPMfusion catches up?

PS: Gnome Shell working fine on my single core atom netbook, and people
taking you need a powerfull machine card for it... :-)

[]s, Fernando Lozano

Other way to "fix this" is to enable RPMFusion Rawhide in your F15 instead
of Stable, but the point of the post is provide the people a way to enable
the stable
as RPM Fusion is kinda having problems right now.

Linux User #509052
@GWave: jmlevick at googlewave.com (mailto:jmlevick at googlewave.com)
@Blogger: http://www.blogxenode.tk/ (http://www.blogxenode.tk/) (Xenode
Systems Blog)
 PGP/GnuPG: E2B4 31CE F2BF 1944 8664  3E22 88C8 DFC9 4D7C 1B35

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.fedoraproject.org/pipermail/users/attachments/20110526/5fd5636f/attachment.html 

More information about the users mailing list